| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| objectId | yes | string | Object ID |
| tangibleId | yes | string | Tangible ID |
| priority | no | Int | Binding priority; the object will prioritize using the tangible with the smallest value. If this value is not provided, the default rule is: set priority to 0 for new bindings; if a binding relationship already exists, set it to 1 |
| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error details |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: 92575d36dcb631ac94745e6b157de17a5a13d65b31e44869f06854ab928dd80235d4daae8696b4a92a7be5f802c45a219648701fc9ca59f44e9c0f022d5d38a7' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"query": "mutation bindRelation { bindRelation(input: { objectId: \"1\", tangibleId: \"testtangibleid1\" }) { errorCode errorInfo } }"
}'{
"data": {
"bindRelation": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}